<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="MixerGroup" id="{d3b64d82-055b-4594-be8f-56ee9e8f1529}">
		<property name="name">
			<value>Master</value>
		</property>
		<relationship name="automators">
			<destination>{b026ec1f-4eda-4095-a1db-75581e3d8af9}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{1934b6f7-e235-468a-8f0d-597efe4c67e1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{39e11b0d-60a9-426c-9822-2fb0aaca2dd1}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3a69ab7d-d1bb-493b-88cb-d8097c178268}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{b026ec1f-4eda-4095-a1db-75581e3d8af9}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{1934b6f7-e235-468a-8f0d-597efe4c67e1}">
		<relationship name="effects">
			<destination>{2062989e-2aaf-4046-a0f0-061c154ea34d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{39e11b0d-60a9-426c-9822-2fb0aaca2dd1}" />
	<object class="MixerBusFader" id="{2062989e-2aaf-4046-a0f0-061c154ea34d}" />
</objects>
